**`Anusha P S`[NAME]** -NL- Phone (Cell): **`+91-9741451483`[PHONES_PHONE]** | Email: **`anusha.palem18@gmail.com`[EMAILS_EMAIL]** -NL- **`Professional Summary`[SUMMARY_HEADING]** -NL-  Total experience of about 5years 2 months in Manual and Automation -NL- Testing -NL-  Working with **`Cognizant Technology Solutions`[EMPLOYER_COMPANY_NAME]** as a **`Software Engineer `[EMPLOYER_ROLE]**-NL- from Nov 2012 to till date -NL- **`Skill Summary`[SUMMARY_HEADING]** -NL-  Proficient in Writing & Reviewing the Test Plan, Test Closure, Test -NL- Scenarios, Test Cases and Test Summary Report -NL-  Execution knowledge on Automation Testing using descriptive -NL- programming and framework based automation -NL-  Designing scripts using existing framework in Selenium and execution -NL- knowledge -NL-  Responsible for Interaction with Clients, providing the inputs to QA delivery -NL- model, involving with the Client BAs & SMEs to finalize on the -NL- Requirement coverage for E2E Testing -NL-  Closely monitoring the RTM in accordance to the scope for any particular -NL- sprint -NL-  Involved in Smoke Test, Functional Test, Integration Test, End to End -NL- Test, Regression Test, Retest, Exploratory Test and Ad-hoc Test -NL-  Well versed with Defect management tools such as HP Quality Centre/HP -NL- ALM -NL-  Proficient in Software Development Life Cycle, Software Testing -NL- Life Cycle (STLC), Defect Lifecycle and Software Testing -NL- Processes -NL-  Involved in preparing estimations for the Story point estimation, End to -NL- End Test and Risk Based Testing (RBT) and on time deliverables. -NL-  HP QC/ HP ALM - Parameterization, Call to Test, Requirement -NL- mapping, Test case creation and Execution and Defect logging and -NL- Linking to Test case -NL-  POC for Rally QC connector -NL-  Working on Cognizant QE & A Metrics, Monthly Scorecard Metrics, -NL- Cognizant 20.O, Risk Portal, SOX document, BCP for the entire team -NL-  Have basic knowledge of SOA Testing -NL-  Experience in interacting with Clients, Business Analysts and Developers -NL-  Have good knowledge in Review, Design and Executing the Test Cases -NL-  Good Team player & diverse background with fast learning skills -NL-  Work experience on Agile Methodologies (Scrum and Kanban) -NL-  Ifirmly believe in ‘’Listen, Learn & Adapt Approach’’ to remain relevant -NL- in today’s IT dynamics -NL- **`Projects Summary:`[OTHERS_HEADING]** -NL- Company: **`Cognizant Technology Solutions`[PROJECT_COMPANY_NAME]** -NL- Project: **`Travelers - ODM`[PROJECT_TITLE]** (March 2017- Till Date) -NL- Role: Manual and Automation Tester -NL- Tools Used: Quality Center / ALM 12.01, SQL, Selenium, UFT 12.51, SOAP UI -NL- Project Description -NL- ODM (Operational Decision Manager) project deals with migration of rules to -NL- upgraded framework. -NL- Role and Responsibilities in project -NL-  Identifying the critical business scenarios and executing in old framework -NL-  Through Regression tool identifying the rules covered and mapping it back -NL- to existing rules -NL-  Worked on Data issuefixes in UFT and Selenium -NL-  Test Planning, Test strategy, Test Execution -NL-  Involved in Internal and External Audit -NL-  Direct interaction with the client and involved in daily standup meeting -NL-  Handling MSM metrics for Bond -NL-  POC for Rally – QC Connector -NL-  Working on Cognizant QE & A Metrics, Monthly Scorecard Metrics, -NL- Cognizant 2.O, Risk Portal, SOX document, BCP for the entire team -NL-  Taking care of Billings for the entire team members, reviewing and -NL- submitting the MIS timesheets -NL-  Preparing the Daily and Weekly status reports& sharing the same with -NL- business -NL- Project: **`Travelers- Shared Service`[PROJECT_TITLE]** (November 2015 - March 2017) -NL- Role: Manual Tester -NL- Tools Used: Quality Center / ALM 12.01, SQL -NL- Project Description -NL- The Travelers is an American insurance company. It is the second largest writer of -NL- U.S. commercial property casualty insurance. Travelers provide commercial -NL- insurance coverage’s thatfill the gaps left by traditional policies by various policies -NL- like professional liability, cyber liability and surety bonds. -NL- Role and Responsibilities in project -NL-  Working as a part of KANBAN Team -NL-  Test planning, test strategy, test closure, test requirements and test case -NL- design -NL-  Direct interaction with the client and involved in daily standup meeting -NL-  Attending retrospection meetings -NL-  Involved in the Story Point estimation and ownership in moving cards in -NL- KANBAN Board -NL-  Involved in defect tracking -NL-  Handled MSM metrics for Bond -NL-  POC for Rally – QC Connector -NL-  Taking care of Billings for the entire team members, reviewing and -NL- submitting the MIS timesheets -NL-  Preparing the Daily and Weekly status reports& sharing the same with -NL- business -NL-  Closely monitoring the RTM in accordance to the scope for any particular -NL- sprint -NL- Project: **`Travelers- Rate Charts`[PROJECT_TITLE]** (March 2015- November 2015) -NL- Role: Manual and Automation Tester -NL- Application: Click -NL- Tools Used: Quality Center / ALM 12.01, SQL, SOAP UI -NL- Project Description -NL- Rate -NL- Chart project -NL- in -NL- Travelers -NL- account -NL- is -NL- developed -NL- for Agents. The Agents use Rate Chart to offer insurance which includes a broad -NL- array of property and casualty insurance and insurance-related services in the -NL- United States, as well as property and casualty products that are predominantly -NL- marketed on an international basis. -NL- Role and Responsibilities in project -NL-  Working as a part of Agile Team -NL-  Worked on Project Single handed -NL-  Found scope for SOA testing in application and executed same -NL-  Test planning, Test Strategy, Test Closure and UAT plan preparation -NL-  Direct interaction with the client and involved in daily standup meeting -NL-  Driven refinement, retrospection meetings -NL-  Involved in the effort estimation -NL-  Involved in defect tracking -NL-  Handled MSM metrics for Bond -NL-  Preparing the Weekly status reports & sharing the same with business -NL- Project: **`Travelers- Polaris`[PROJECT_TITLE]** (June 2013- March 2015) -NL- Role: Manual Tester -NL- Application: Polaris -NL- Tools Used: Quality Center 12.01, SQL -NL- Project Description -NL- Polaris project in Travelers account is developed for underwriters and higher -NL- authorities. The underwriters use Polaris to offer insurance which includes a broad -NL- array of property and casualty insurance and insurance-related services in the -NL- United States and which also includes surety, crime, and financial liability -NL- businesses which primarily use credit-based underwriting processes, as well as -NL- property and casualty products that are predominantly marketed on an -NL- international basis. -NL- Role and Responsibilities in project -NL-  Working as a part of Agile Team -NL-  Test planning, Test Strategy, Test Closure, UAT plan preparation -NL-  Direct interaction with the client and involved in daily standup meeting -NL-  Driven Planning, Refinement and Retrospection meetings -NL-  Involved in the effort estimation -NL-  Involved in defect tracking -NL-  Handled Timesheet details for Bond -NL- Achievements -NL-  Pillar of the Month -NL-  Associate of the month in 2015 -NL-  QEA Pride award -NL-  Spot awards for best performance in 2014 -NL- **`Educational Qualification`[EDUCATION_HEADING]** -NL- **`Degree:`[EDUCATION_HEADING]** -NL- **`Bachelor of Engineering`[EDUCATION_DEGREE]** (B.E.) -NL- College: -NL- **`Sir.MVIT, affiliated to Visvesvaraya Technological University -NL- (VTU), Belgaum`[EDUCATION_INSTITUTE]** -NL- Stream: -NL- **`Civil Engineering`[EDUCATION_COURSE]** with aggregate of 68.72% -NL- Duration: 2009 – 2012 -NL- Degree: -NL- **`Diploma`[EDUCATION_DEGREE]** -NL- College: -NL- **`Government Polytechnic for Women – Bangalore`[EDUCATION_INSTITUTE]** -NL- Stream: -NL- **`Civil engineering`[EDUCATION_COURSE]** -NL- Duration: 2006 – 2009 -NL- School: -NL- **`SSLC`[EDUCATION_DEGREE]** with 74.56% -NL- School: -NL- **`Amara Jyothi English School `[EDUCATION_INSTITUTE]**-NL- Duration: Till Mar 2006 -NL- 